import { http } from '@/http/http'

/**
 * @description 获取骑行中与待支付的订单列表
 * @param query
 * @returns
 */
export function getOrderManageListApi(query: { pageNum: number, pageSize: number }) {
  return http.get<any>('/operations/statistics/getDiffOperatorOrderList', query)
}
